Skip to main content
GET
Search traces

Query Parameters

experiment_ids
string
required

JSON-encoded list of experiment IDs to search within.

Example:

"[\"0\"]"

filter
string

SQL-style filter string.

Example:

"trace.name = 'my_trace'"

order_by
string

JSON-encoded list of order by clauses.

Example:

"[\"timestamp_ms DESC\"]"

max_results
integer

Maximum number of traces to return.

Example:

100

Response

List of traces matching the filter.

next_page_token
string
traces
object[]

Traces that match the search criteria.